Bug 238545 - HWCERT: Express5800 1160Xf [Goto Cert]
HWCERT: Express5800 1160Xf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
http://www.necam.com/servers/files/NE...
Express5800
:
: 453892 453893 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 06:36 EDT by Takuma Umeya
Modified: 2016-09-20 09:03 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 03:56:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 238545 None None None 2016-09-20 09:03 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.